body {
	margin-top: 70px;
}

section{
  min-height: 230px;
}

input {
    width: 100%;
    margin: 5px 0px;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}